[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LCLProc' (#lcl)

# ClassCase

## Declaration

Source position: line 0

`function ClassCase(`
`const AClass: TClass;`
`const ACase: array of TClass`
`):Integer; overload; function ClassCase(`
`const AClass: TClass;`
`const ACase: array of TClass;`
`const ADecendant: Boolean`
`):Integer; overload;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.